Subject: [Norton AntiSpam] Our IT Services

From: "Consultants" <[email-masked]>
Date: Thu, 10 Mar 2005 13:52:02 -0500

Hi,

	I hope things are going well, at your end.

	How can I help with your current need for IT Consultants?  CGT Consulting provides highly specialized contract consultants for immediate results. We maintain a base of deployable consultants in the areas of ERP, CRM, Wireless and Web-based technology, including .NET.  In addition, CGT draws from an immense in-house database of over 1 Million outside candidates.

	We are committed to fast and effective technology services paired with a unique corporate philosophy of "Cost-Conscious Consulting". 

	How can I be of service?

Thank you. 

Nick

CGT Consulting Inc. 
18032-C Lemon Drive, Suite 350 
Yorba Linda, CA 92886 
Tel: (714) 572-1055 - 714-579-1248 
Fax: (714) 364-9705 
[email-masked] 
www.cgt-consult.com 

Emailed to: [email-masked]

Anti-SPAM Policy Disclaimer: 
mailto:[email-masked]?subject=Remove-IT-Services  
Under Bill s.1618 Title III passed by the 105th U. S. Congress, mail cannot be considered Spam as long as we include contact information and a remove link for removal from our mailing list. If this e-mail is unsolicited, please accept our apologies and click on the following removal link: mailto:[email-masked]?subject=Remove-IT-Services or reply back with REMOVE in the SUBJECT with this email address: [email-masked]